-- Tables

-- Alters

ALTER TABLE [AKUZ].[T_CHANGE_DIAGNOSIS_IN_POLYCLINIC_EVENT] ALTER COLUMN [Diagnosis] varchar(4096) NULL
GO
UPDATE [AKUZ].[T_CHANGE_DIAGNOSIS_IN_POLYCLINIC_EVENT] SET [Diagnosis] = '' WHERE [Diagnosis] IS NULL
GO
ALTER TABLE [AKUZ].[T_CHANGE_DIAGNOSIS_IN_POLYCLINIC_EVENT] ALTER COLUMN [Diagnosis] varchar(4096) NOT NULL
GO

